/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden; max-width:100% !Important;
  width: 100%  !Important;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
  
  .rslides li img {
 width:100%;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }








.transparent-btns1_s1 a{background:none;}
.transparent-btns1_s2 a{background:none;}
.transparent-btns1_s3 a{background:none;}
.transparent-btns1_s1{float:left; background:url(../images/pagination.html) no-repeat; height:13px; width:13px; font-size:0px; margin:0px 2px;}
.transparent-btns1_s2{float:left; background:url(../images/pagination.html) no-repeat; height:13px; width:13px; font-size:0px;  margin:0px 2px;}
.transparent-btns1_s3{float:left; background:url(../images/pagination.html) no-repeat; height:13px; width:13px; font-size:0px; margin:0px 2px;}

.transparent-btns_here{background:url(../images/active.html) no-repeat; font-size:0px; height:13px; line-height:13px;}
.transparent-btns_tabs{width:80px; height:13px; margin:-30px auto;   z-index:100000; position:absolute; left:45%; }

.description{width:100%; position:absolute; bottom:0px; height:auto; padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background:url(../../images/img-slider-text-bg.png); color:#FFF;}
/*
     FILE ARCHIVED ON 15:03:17 Jan 06, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:50:38 Jul 03, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.566
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.011
  esindex: 0.015
  cdx.remote: 35.241
  LoadShardBlock: 479.923 (3)
  PetaboxLoader3.datanode: 550.132 (5)
  PetaboxLoader3.resolve: 505.582 (3)
  load_resource: 724.26 (2)
*/